FLANG

Public Member Functions | Static Public Member Functions | Public Attributes | List of all members
Fortran::evaluate::GenericExprWrapper Struct Reference

## Public Member Functions
| GenericExprWrapper (std::optional< Expr< SomeType >> &&x)

## Static Public Member Functions
static void | Deleter (GenericExprWrapper *)

## Public Attributes
std::optional< Expr< SomeType > > | v

The documentation for this struct was generated from the following files:

- include/flang/Evaluate/expression.h
- lib/Evaluate/expression.cpp